Need to unlock a 3G currently running 3.0. Can downgrade, just need help.

Discussion in 'Jailbreaks and iOS Hacks' started by worldwearyeyes, Jun 22, 2009.

  1. worldwearyeyes macrumors regular

    Joined:
    Mar 15, 2005
    #1
    Sold my 3G. Unfortunately I went ahead and upgraded it to 3.0, thinking ultraSnow would be released on Friday.

    Bottomline is that I need to unlock it. I don't mind downgrading it in order to achieve this.

    I have both a Mac and PC, so I can use either.

    Any assistance is appreciated.

    Thanks, and cheers....matt
     
  2. Tokiopop macrumors 68000

    Tokiopop

    Joined:
    Dec 6, 2008
    Location:
    West Yorkshire, UK
    #2
    Now you've updated, you will have to wait for Ultrasn0w. No downgrading, nothing.
     
  3. worldwearyeyes thread starter macrumors regular

    Joined:
    Mar 15, 2005
    #3
    I can't downgrade to 2.2.1, then use quickpwn?
     
  4. Roessnakhan macrumors 68040

    Roessnakhan

    Joined:
    Sep 16, 2007
    Location:
    ABQ
    #4
    The upgrade to 3.0 upgrades the baseband to one that is currently unlockable - you have to wait for ultrasn0w.
     
  5. Knolly macrumors 6502a

    Joined:
    Jul 22, 2007
    #5
    What they all said. You're stuck. You can't downgrade the baseband in any way to one that yellowsn0w can unlock, so you have to sit tight for ultrasn0w.

    I totally did the same thing, but it's 100% my fault for not being patient enough, so I'm just chilling in the meantime.
     
  6. leandromp macrumors regular

    Joined:
    Sep 20, 2008
    #6
    I was so impatient too. I hope it comes out before July 10 :(
     

Share This Page